
html,
body {
    margin: 0%;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    font-family: 'Raleway', sans-serif;
}
.navbar, .offcanvas{
    font-family: 'Raleway', sans-serif;
}
.container h1{
    font-size: 13px;
}
.container span{
    font-size: 8px;
}
.container p{
    font-size: 17px;
}
.headtitle h1{
    padding-top: 5px;
    align-items: center;
}

.himg1 {
    position: relative;
    height: 90vh;
    background-image: url('../img/himg1.svg');
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    background-attachment: fixed;
}

.himg1::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.himg1 h1 {
    position: relative;
    z-index: 1;
    font-size: 50px;
    color: white;
    text-align: center;
    font-family: 'Raleway', sans-serif;
}

.himg1 span {
    font-size: 30px;
    font-weight: lighter;
    text-align: center;
    
}
.himg1 p{
    font-size: 15px;
    font-weight: lighter;
    font-family: 'Raleway', sans-serif;
}

.logo {
    width: 200px;
}
.events{
    width: 100%;
    min-height: 100vh;
    padding: 5%;
}
.events p{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.events h5{
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
	font-family: 'Raleway', sans-serif;
}
.events span{
    font-size: 50px;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 5%;
}
.announcements{
	width:100%;
	height:100vh;
	padding: 5%;
	background-color:#1c1e21;
	color:#E4F0F6;
}
.announcements span{
	font-size: 50px;
    font-family: 'Raleway', sans-serif;
    margin-bottom: 5%
}